[Steam]

AppId = 41010
AppIdX = 6D22C
Language = english

SteamInternal = SteamClient017
Interface1 = SteamUser019
Interface2 = STEAMAPPS_INTERFACE_VERSION008
Flag = [SteamInternal + [Interface]]
SteamInternalUser = Flag+34
SteamInternalApps = Flag+18
SteamInternalApps = Flag+10
BruteForceRemoteConnection = True
Token = fm17